main {
  margin-top: 35px;
}

.title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #2F2F51;
  margin-bottom: 50px;
}

.block_cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &_item {
    width: 49%;
    padding: 55px 0 45px 50px;
    margin-bottom: 15px;
  }
}

.card_top {
  display: flex;
  align-items: center;
  width: 289px;
  margin-bottom: 20px;

  & img {
    margin-right: 15px;

  }
}

.card_description {
  width: 303px;
}

.card_one {
  background-image: url('../../img/Service/background/cardone.png');
  background-size: cover;

}

.card_two {
  background-image: url(../../img/Service/background/cardtwo.png);
  background-size: cover;
}

.card_three {
  background-image: url(../../img/Service/background/cardthree.png);
  background-size: cover;
}

.card_four {
  background-image: url(../../img/Service/background/cardfour.png);
  background-size: cover;
}